RubyGems Navigation menu

twitter 5.0.0.rc.1

A Ruby interface to the Twitter API.

Versions:

  1. 7.0.0 - February 12, 2020 (76 KB)
  2. 6.2.0 - November 08, 2017 (69.5 KB)
  3. 6.1.0 - January 14, 2017 (74.5 KB)
  4. 6.0.0 - December 06, 2016 (74 KB)
  5. 5.17.0 - December 06, 2016 (74.5 KB)
  6. 5.0.0.rc.1 - September 12, 2013 (482 KB)
Show all versions (190 total)

Runtime Dependencies (6):

  • buftok ~> 0.1.0
  • faraday < 0.10, >= 0.8
  • http < 0.6, >= 0.5.0.pre2
  • http_parser.rb ~> 0.5.0
  • json ~> 1.8
  • simple_oauth ~> 0.2.0
  • Development Dependencies (1):

  • bundler ~> 1.0
  • Owners:

    Authors:

    • Erik Michaels-Ober, John Nunemaker, Wynn Netherland, Steve Richert, Steve Agalloco

    SHA 256 checksum:

    affbc9320fa2cf42b6a14f355b886381acf69f8365c86a6f2c03b8ace45b872d

    Total downloads 10,577,557

    For this version 14,316

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: